*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
img{
    max-width: 100%;
}

/*  */
.upper-sec {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding:80px 50px;
    color:#fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url(images/1.jpg);
}

.upper-head h2 {
    font-family: Georgia, serif;
    font-size: 40px;
    line-height: 1.6;
}
.upper-content {
    color: #fff;
    margin-top: 19%;
    width: 90%;
}
.upper-text p{
    font-size: 24px;
    font-family: Georgia, serif;
}
.form-control {
    background: transparent;
    border-color: RGBA(255, 255, 255, 0.5);
    color: #FFFFFF;
    border-radius:0;
    width:100%;
    padding:12px 20px;
}
.form-control:focus {
    background: transparent;
    border-color: RGBA(255, 255, 255, 0.5);
    color: #FFFFFF;
}
/*  */
.second {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 80px 50px;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)),url(images/back_2.png);
}
.second-head h2 {
    color: #F9F9F9;
    font-family: 'Georgia', serif;
    font-size: 34px;
    font-weight: 400;
    line-height: 1.8;
} 
.second-text {
    width: 90%;
}
.second-head::after {
    content: '';
    height: 24%;
    width: 3px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #F9F9F9;
}
.second-para p {
    font-size: 22px;
}
.services {
    background: #ffc222;
    padding: 20px 20px;
    text-align: center;
    position: absolute;
    bottom: 60px;
    width: 546px;
}
.sec-img {
    position: relative;
}
.services span {
    color: #060000;
    font-family: 'Georgia', serif;
    font-size: 22px;
    font-weight: 400;
    text-transform: capitalize;
}
.process-sec.end {
    background: rgb(255, 150, 0);
    padding: 30px 20px;
    color: white;
}
.sec-basis {
    background: #607183;
}
.sec-gather {
    background-color: #455A6E;
}
.sec-gather-three {
    background: #3E2B23;
}
.sec-gather-one {
    background-color: #000;
}
/* ====================== */
.process-sec.end {
    background: rgb(255, 150, 0);
    /* padding: 17px 20px; */
    color: white;
    padding-top: 17px;
    padding-bottom: 10px;
}
.process-btn a{
    background: #FFFFFF;
    border-color: transparent;
    color: #000000 !important;
    font-family: 'Georgia', serif;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 12px 20px;
    text-decoration: none;
    border-radius: 10px;
    width: 50%;
    display: block;

}
/* =============== */
.choose-us{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 80px 50px;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(images/back_2.png);
}
.choose-para p {
    font-family: 'Georgia', serif;
    font-size: 30px;
    font-weight: 400;
}
.choose-para {
    margin: 0 auto;
    max-width: 90%;
}
.choose-line h4 {
    font-size: 32px;
    text-transform: capitalize;
    text-decoration-line: underline;
}
.choose-img path {
    fill: #ffff;
}
.process-btn {
    display: flex;
    justify-content: center;
}























































.three-text-block {
    text-align: left;
    padding-top: 70px;
}
.first-head h5 {
    font-weight: 600;
    font-family: Georgia, serif;
    font-size: 32px;
    margin-top: 30px;
}
.first-para p {
    font-size: 18px;
}
.firm-sec {
    padding-top: 50px;
    padding-bottom: 50px;
}
.first-lefty a {
    padding: 13px 9px;
    background-color: #ffc222;
    color: #000000 !important;
    width: 60%;
    height: 100%;
    text-align: center;
    font-family: 'Georgia', serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize;
    border-color: #d92459;
}
.first-lefty a:hover {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}

/* ======== */
.copyright.end {
    background: #d92459;
    padding: 20px 20px;
    color: white;
}

.tody_btn {
    background-color: #e6e6e6;
    border-color: transparent;
    width: 47%;
    text-align: center;
    padding: 0px 10px;
}
.tody_btn a.btn {
    font-size: 22px;
    color: #d92459;
}
/*  */
.second-btn a {
    background-color: rgba(255, 255, 255, 0.82) !important;
    color: #000000 !important;
    font-family: 'Georgia', serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 10px 30px;
    width: 60%;
    display: block;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
}
.second-btn a:hover {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}
/*  */
.choose-button a {
    background-color: rgba(255, 255, 255, 0.82) !important;
    color: #000000 !important;
    font-family: 'Georgia', serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 20px 20px;
    max-width: 20%;
    margin: 0 auto;
    display: block;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
}
.choose-button a:hover {
    background-color: #000000 !important;
    color: #FFFFFF !important;
}
















































































































































.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1140px;
}